RubyGems Navigation menu

fluent-mixin-config-placeholders 0.2.4

to add various placeholders for plugin configurations

版本列表:

  1. 0.4.0 - May 28, 2016 (9.5 KB)
  2. 0.3.1 - January 21, 2016 (9.0 KB)
  3. 0.3.0 - August 18, 2014 (9.0 KB)
  4. 0.2.4 - February 02, 2014 (9.0 KB)
  5. 0.2.3 - April 08, 2013 (7.5 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (1):

  • rake >= 0
  • 所有者:

    作者:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    33871a8ef1d703e1f608e32295c5222d6e1af15893392b8d6e37d8ad88d69da1

    下载总次数 2,024,048

    这个版本 34,716

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    APLv2

    需要的 Ruby 版本:

    相关链接: